/* Zest Responsive Styling */

/* Layout */
body{min-width: inherit;}
.inner-body{min-width: inherit;}
.page_margins{width: auto;max-width: 964px;padding:0 10px;}
.region-content #block-system-main{width: 100%;}
#col1{display: block;}

/* Header */
#logo{width: 100%;max-width: 412px;}
#topnav{width: 40%;}
#search{width: auto;}
#topnav .hlist ul li a{padding: 0 10px;}

/* Top Nav */
#nav{width: 100%;}
#nav .hlist{max-width: 948px;width: auto;}
#topnav .hlist{right: 90px;}

/* Form */
#webform-component-donationamount,
#webform-component-other-amount,
#webform-component-ismonthly{width: auto;}

/* Media Queries */
@media only screen and (max-width : 1023px) {
	/* Layout */
	#main #col1{width: 100%;float: none;}
	#main #col3{float: none;padding:10px;width: 100%;max-width: 308px;}
	.region-content #block-system-main{max-width: none;}

	/* Header */
	#logo{background: none;max-width: 250px;}
	#logo a{border: 0;}
	
	/* Top Nav */
	#nav .hlist ul li a{padding:0 9px;font-size: 11px;}
	#nav .hlist ul li.last{padding:0 6px;}

	/* Form */
	#webform-component-other-amount{float: none;}
	#webform-component-other-amount .more-info{float: none;left: 0 !important;}

	#webform-component-town-suburb,
	#webform-component-email-address,
	#webform-component-date-of-birth{clear: left;}
	#webform-component-payment-method,
	.captcha .fieldset-wrapper{width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}

	/* Footer */
	#footer #col3{display: none;}

	/* Other Pages */
	.page-node-35 #topsub{float: left;clear: left;}
	.front #topsub{float: left;clear: left;margin:10px;}
	.front #topbot .box{float: none;display: block;margin:0 10px 10px 10px;}
	.front #news-media .block{display: block;float: none;margin:0 10px 10px 10px;}
}

@media only screen and (max-width : 767px) {
	/* Header */
	#logo{height: auto;max-width: none;}
	#logo a{position: static;margin: 0 auto;padding:10px 0;}
	#topnav{width: 100%;height: auto;}
	#topnav .hlist{position: static;text-align: center;margin:10px 0;}
	#topnav .hlist .block-menu{float: none;margin: 0 auto;}
	#topnav .hlist .block-menu ul{display: inline-block;}
	#topnav .hlist ul li a{height: auto;line-height: inherit;}
	#search{width: 100%;height: auto;margin: 10px 0 20px;}
	.region-search-box{position: static;margin: 0 auto;}

	/* Top Nav */
	#resize{display: none;}
	.responsive-menus.responsified{position: relative;z-index: 9999;}
	.responsive-menus.responsified span.toggler{padding:10px 1px;}
	.responsive-menus.responsified span.toggler:hover{background: #666;}
	.responsive-menus .breadcrumb{display: none;}
	.responsive-menus .hlist ul li{float: none;}
	.responsive-menus .hlist ul li a{float: none;background: #333;width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	.responsive-menus .hlist ul li a:hover{background: #666;}
	.hlist{z-index: 999;margin-bottom: 10px;}

	/* Form */
	.webform-component-textfield, .webform-component-email, .webform-component-select, .webform-component-radios, .webform-component-checkboxes,
	#webform-component-donationamount,
	#webform-component-payment-method{padding:0 5px 20px;}
	#webform-component-date-of-birth-month, #webform-component-date-of-birth-year{margin-top: 20px;padding-left: 5px;}

	#webform-component-address-2, #webform-component-address,
	#webform-component-terms-conditions textarea,
	#webform-component-please-issue-receipt-in,
	.captcha .fieldset-wrapper,
	#webform-component-country,
	.fieldset-payment-details .form-text,
	#edit-submitted-card-type,
	.donatenow #edit-submitted-country,
	#webform-component-security-code,
	#webform-component-become-member{width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}

	#webform-component-phone-number-type{clear: left;}
	#webform-component-subscribe-newsletter{width: 100%;height:auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	#webform-component-agree-tc{width: 100%;margin:0 0 15px 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	.fieldset-your-details .form-text{width: 100%;max-width: 240px;}
	#webform-component-country{height: auto;clear: left;max-width: 536px;}

	/* Footer */
	#footer #col3{display: block;float: none;padding: 0;}
	#footer #col1{float: none;width: 100%;}
	#footer .c25l{width: 100%;text-align: center;margin-bottom: 15px;}
	#footer .c50r{width: 100%;text-align: center;}
	#footer .c25l .subcl,
	#footer .c25l .subc,
	#footer .c50r .subcr{display: inline-block;}

	#footer ul.menu li{width: 100%;margin:0 0 10px 0;padding:0;}
	#footer ul.menu ul.menu{margin-top: 5px;}
	#footer ul.menu li.leaf{margin:0;}

	/* Other Pages */
	#block-views-nodequeue-2-gallery-our-work .views-row, .view-display-id-gallery_our_work .views-row, .view-id-nodequeue_4 .views-row, .view-id-nodequeue_5 .views-row, .view-id-nodequeue_28 .views-row, .view-id-nodequeue_6 .views-row, .view-id-nodequeue_7 .views-row, .view-id-nodequeue_8 .views-row, .view-id-nodequeue_9 .views-row, .view-id-nodequeue_10 .views-row, .view-id-nodequeue_11 .views-row, .view-id-nodequeue_12 .views-row, .view-id-nodequeue_13 .views-row, .view-id-nodequeue_14 .views-row, .view-id-nodequeue_15 .views-row, .view-id-nodequeue_16 .views-row, .view-id-nodequeue_17 .views-row, .view-id-nodequeue_18 .views-row, .view-id-nodequeue_19 .views-row, .view-id-nodequeue_20 .views-row
	{float: none;margin:10px;}
	.getinvolved #top .c66l, .defaultpage #top .c66l, .ourwork #top .c66l{width: 100%;}
	.front .home-slideshow{display: none;}
	.front #main{margin-top: 15px;}

	/* Donation Error Page */
	#what-we-can-do{width: 100%;height: auto;overflow: hidden;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	#what-we-can-do img{float: none;margin: 0 auto 10px;display: block;}	
	#what-we-can-do #box-title,
	#what-we-can-do #box-text{width: 100%;}

	/* Donation Success Page */
	.node-submission-result .content-image .field-name-field-image img{width: 100% !important;max-width: 626px;}
	.donation-receipt-content .c66l{width: auto;}
	.donation-receipt-content-field span,
	.c66l .donation-receipt-content-field div{float: none;width: auto;text-align: left;}
	.donation-receipt-content .c50l, .donation-receipt-content .c50r{width: auto;}
	#webform-client-form-360 .form-textarea-wrapper{width: 90% !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	#webform-client-form-360 #bottom-box{width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	#webform-client-form-360 .form-type-checkbox{float: none;}
	.form-item-submitted-privacy-anon{margin-left: 0;}
	#webform-client-form-360 .char-limit{display: none;}
}  

@media only screen and (max-width : 600px) {
	/* Form */
	#webform-component-other-amount{padding:0 20px 10px;position: relative;top:-15px;}
	.donatenow #edit-actions{position: static;}
}

@media only screen and (max-width : 480px) {
	/* Form */
	#webform-component-title-other{padding:0 10px 10px 10px;}
	#edit-submitted-title-other{width: 100px;}

	/* Col3 */
	.page .donatenow .region-main-right .block{overflow: hidden;}

	/* Footer */
	#footer #col3{width: 100%;max-width: 308px;}
	.subcolumns img, #footer img,
	#footer strong.caption{width: 100%;height:auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;}
	.region-footer-social-links	a{padding-bottom: 10px;}

	/* Donation Error Page */
	#what-we-can-do #donate-now{margin-right: 10px;}
	#what-we-can-do #donate-now,#what-we-can-do #get-involved{height: auto;margin-bottom: 10px;}
	.page-node-537 .social-media-linx,.page-node-361 .social-media-linx2{display: none;}

	/* Other Pages */
	.front #top{overflow: hidden;}
}	